/*
	Styles for www.demigiant.com
	For games pages
	Date: February 2014
	Version: 1.0
	Author: Daniele Giardini
*/

.hl img { width: 960px; }
.hl-descr p {
	float: left;
	width: 450px;
	padding: 10px 20px 0 10px;
}
.hl-descr em {
	font-size: 120%;
}
.hl-defs {
	float: left;
	width: 440px;
	margin-top: 0;
	padding: 16px 0 10px 15px;
	line-height: 1;
	border-left: 10px solid #9daf11;
}
.hl-defs div { margin-bottom: 2px; }
.hl-defs div:last-of-type { margin-bottom: 0; }
.hl-defs span:first-of-type {
	font-family: 'Open Sans Condensed', sans-serif;
	margin-right: 3px;
	color: #9daf11;
	/*font-style: italic;*/
	font-size: 120%;
	text-transform: uppercase;
}

.credits-def {
	float: left;
	display: block;
	width: 460px;
	padding-left: 20px;
	margin-bottom: 10px;
}
.credits-def:nth-child(odd) { clear: both; text-align: right; padding: 0 20px 0 0; }
.credits-def dt {
	font-family: 'Open Sans Condensed', sans-serif;
	margin-bottom: 4px;
	color: #9daf11;
	font-size: 130%;
	line-height: 0.9;
}
.credits-def dd { line-height: 1; }
.credits-def a { font-size: inherit; }
.credits-def a:hover { text-decoration: none; }
.credits-def.centered, .credits-def.centered:nth-child(odd) {
	width: 480px;
	float: none;
	display: block;
	margin: auto;
	text-align: center;
	padding: 0;
}

.review { width: 900px; margin: 0 auto 20px; }
.review h4 { text-align: center; padding-top: 0; font-size: 120%; }
.review .author { text-transform: none; }
.review p { margin: 0; text-align: center; }

/* Alternate Layouts */

@media only screen and (max-width: 980px),
only screen and (min-device-pixel-ratio:1.5) and (orientation:portrait),
only screen and (-webkit-min-device-pixel-ratio:1.5) and (orientation:portrait)
{

	.hl-img { max-width: 480px; }
	.hl img { max-width: 480px; height: 10px; }
	.hl-descr p { width: 480px; padding: 10px 0 8px; }
	.hl-defs {
		width: 480px;
		margin-top: 0;
		padding: 16px 0 0;
		line-height: 1;
		border: none;
		background: url(../../_imgs/productpage_divider.png) no-repeat top;
	}
	.credits-def, .credits-def:nth-child(odd) {
		float: none;
		width: 480px;
		text-align: center;
		padding: 0;
	}
	.review { width: 480px; }

}